echo off
cls
echo The next step is to change to the drive and directory containing the
echo software.  If you used the installation command suggested at the
echo beginning of this install then type the following commands at a DOS 
echo prompt.
echo    c:
echo    cd \utils
echo If you installed the software to a different path these commands must
echo be changed accordingly.
echo ----
echo To load the program type the following command.
echo    clock
echo A copyright screen will display briefly and then the shareware registra-
echo tion screen.  
echo ----
echo To print the manual for this program type the following command.
echo    print clmanual.doc
echo The manual details the use of the program and how to configure the clock.
echo ----
pause
